.logo img {
    width:260px !important;
    max-width:unset !important;
}

.nav li a {
    /*letter-spacing:1px !important;*/
}

.nav.nav-link li a {
    /*letter-spacing:1.5px !important;*/
}

.banner-links .btn {
    text-transform: uppercase !important;
}

.home .banner-content .heading-1 {
    line-height: 1.3;
    letter-spacing: unset;
}

.cta-banner-heading {
    color:white !important;
    font-size:36px !important;
    font-weight:600 !important;
}

.most-recent-section {
   /* margin-top:2.125em;*/
}

.model-name {
    text-transform:initial !important;
    color:#fff;
}

.chat-tip-btn-wrap {
    display:none !important;
}

.meet-wrapper .content-detail, .one-model .content-detail {
    padding:0px !important;
}
.one-model .content-detail h3 {
    color:#fff !important;
}

.simple-content-page {
    max-width:800px;
    display:block;
    margin:0 auto;
}

.one-model {
    width: 400px;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}